<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0-windows</TargetFramework>
    <UseWindowsForms>true</UseWindowsForms>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft-WindowsAPICodePack-Shell" Version="1.1.5" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Inspectron.Settings\Inspectron.Settings.csproj" />
  </ItemGroup>

</Project>
